const { GuildMember, Message } = require('discord.js')
const {client, dir} = require('../index')

module.exports.commands = [
    {
        name: "boop",
        description: "Boop a member",
        arguments: [GuildMember],
        run: (ctx, member) => {
            ctx.reply({content: `${member} shall get booped!`, files: [{attachment: `${dir}/images/boop.webp`}]})
        }
    },
    {
        name: "kidnap",
        description: "Kidnap a member",
        arguments: [GuildMember],
        run: (ctx, member) => {
            ctx.reply({content: `${member} gets ambushed!`, files: [{attachment: `${dir}/images/Kidnap${Math.random()+1}.webp`}]})
        }
    },
    {
        name: "squogify",
        description: "Squogify a member",
        arguments: [GuildMember],
        run: (ctx, member) => {
            ctx.reply({content: `${member} gets squogged!`, files: [{attachment: `${dir}/images/squogify.gif`}]})
        }
    }
]